.bgc-tran {
    background-color: transparent
}
.bgc-achro-00 {
    background-color: var(--achro-00)
}
.bgc-achro-10 {
    background-color: var(--achro-10)
}
.bgc-achro-20 {
    background-color: var(--achro-20)
}
.bgc-achro-30 {
    background-color: var(--achro-30)
}
.bgc-achro-40 {
    background-color: var(--achro-40)
}
.bgc-achro-50 {
    background-color: var(--achro-50)
}
.bgc-achro-60 {
    background-color: var(--achro-60)
}
.bgc-achro-70 {
    background-color: var(--achro-70)
}
.bgc-achro-80 {
    background-color: var(--achro-80)
}
.bgc-achro-90 {
    background-color: var(--achro-90)
}

.bgc-violet-00 {
    background-color: var(--violet-00)
}
.bgc-violet-10 {
    background-color: var(--violet-10)
}
.bgc-violet-20 {
    background-color: var(--violet-20)
}
.bgc-violet-30 {
    background-color: var(--violet-30)
}
.bgc-violet-40 {
    background-color: var(--violet-40)
}
.bgc-violet-50 {
    background-color: var(--violet-50)
}
.bgc-violet-60 {
    background-color: var(--violet-60)
}
.bgc-violet-70 {
    background-color: var(--violet-70)
}
.bgc-violet-80 {
    background-color: var(--violet-80)
}
.bgc-violet-90 {
    background-color: var(--violet-90)
}

.bgc-orange-00 {
    background-color: var(--orange-00)
}
.bgc-orange-10 {
    background-color: var(--orange-10)
}
.bgc-orange-20 {
    background-color: var(--orange-20)
}
.bgc-orange-30 {
    background-color: var(--orange-30)
}
.bgc-orange-40 {
    background-color: var(--orange-40)
}
.bgc-orange-50 {
    background-color: var(--orange-50)
}
.bgc-orange-60 {
    background-color: var(--orange-60)
}
.bgc-orange-70 {
    background-color: var(--orange-70)
}
.bgc-orange-80 {
    background-color: var(--orange-80)
}
.bgc-orange-90 {
    background-color: var(--orange-90)
}
.bgch-achro-00:hover {
    background-color: var(--achro-00)
}
.bgch-achro-10:hover {
    background-color: var(--achro-10)
}
.bgch-achro-20:hover {
    background-color: var(--achro-20)
}
.bgch-achro-30:hover {
    background-color: var(--achro-30)
}
.bgch-achro-40:hover {
    background-color: var(--achro-40)
}
.bgch-achro-50:hover {
    background-color: var(--achro-50)
}
.bgch-achro-60:hover {
    background-color: var(--achro-60)
}
.bgch-achro-70:hover {
    background-color: var(--achro-70)
}
.bgch-achro-80:hover {
    background-color: var(--achro-80)
}
.bgch-achro-90:hover {
    background-color: var(--achro-90)
}

.bgch-violet-00:hover {
    background-color: var(--violet-00)
}
.bgch-violet-10:hover {
    background-color: var(--violet-10)
}
.bgch-violet-20:hover {
    background-color: var(--violet-20)
}
.bgch-violet-30:hover {
    background-color: var(--violet-30)
}
.bgch-violet-40:hover {
    background-color: var(--violet-40)
}
.bgch-violet-50:hover {
    background-color: var(--violet-50)
}
.bgch-violet-60:hover {
    background-color: var(--violet-60)
}
.bgch-violet-70:hover {
    background-color: var(--violet-70)
}
.bgch-violet-80:hover {
    background-color: var(--violet-80)
}
.bgch-violet-90:hover {
    background-color: var(--violet-90)
}

.bgch-orange-00:hover {
    background-color: var(--orange-00)
}
.bgch-orange-10:hover {
    background-color: var(--orange-10)
}
.bgch-orange-20:hover {
    background-color: var(--orange-20)
}
.bgch-orange-30:hover {
    background-color: var(--orange-30)
}
.bgch-orange-40:hover {
    background-color: var(--orange-40)
}
.bgch-orange-50:hover {
    background-color: var(--orange-50)
}
.bgch-orange-60:hover {
    background-color: var(--orange-60)
}
.bgch-orange-70:hover {
    background-color: var(--orange-70)
}
.bgch-orange-80:hover {
    background-color: var(--orange-80)
}
.bgch-orange-90:hover {
    background-color: var(--orange-90)
}